
#ifndef __SMVOXELIZER

#define __SMVOXELIZER

namespace   SM_Voxelizer
{
  int  Init();
  int  Shutdown();
  void DrawMeshElement(MeshElement* pME, RenderContext* pRenderContext);
  void CacheMeshElement(MeshElement* pME);
}



#endif